logging/globus_net_manager_logging.c(3)

NAME
logging/globus_net_manager_logging.c - Logging Network Manager Implementation.

SYNOPSIS

#include 'globus_common.h'
#include 'globus_net_manager.h'
#include 'version.h'

  Variables

globus_module_descriptor_t globus_net_manager_logging_module

Detailed Description

Logging Network Manager Implementation.

Variable Documentation

  globus_module_descriptor_t globus_net_manager_logging_module
Module descriptor

Author

Generated automatically by Doxygen for globus_net_manager from the source code.